[
  {
    "id": "clm4q876s00zhe0v57nuvdcsp",
    "slug": "rift_valley",
    "name": "Rift Valley",
    "hotscore": 5411,
    "guardian": {
      "id": "clq3a1nik00sjsh27lt6wok58",
      "type": "Site",
      "rarity": "Elite",
      "typeText": "An Elite Site of earth torn asunder",
      "subType": "",
      "rulesText": "You may pull apart a partial row or column to make a void in which to play this.",
      "cost": 0,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 1,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4q876s00zhe0v57nuvdcsp"
    },
    "elements": [
      {
        "id": "earth",
        "name": "Earth"
      }
    ],
    "variants": [
      {
        "id": "clm4q8e0u00zje0v54v6ih7zk",
        "slug": "alp_rift_valley_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/rift_valley.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Dan Seagrave",
        "flavorText": "",
        "cardId": "clm4q876s00zhe0v57nuvdcsp",
        "setCardId": "clm4q8cpf00zie0v5eqwi4sez",
        "setCard": {
          "id": "clm4q8cpf00zie0v5eqwi4sez",
          "slug": "alp_rift_valley",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4q876s00zhe0v57nuvdcsp",
          "meta": {
            "id": "clq3a1nkt00sksh27zzxl0lvj",
            "type": "Site",
            "rarity": "Elite",
            "typeText": "An Elite Site of earth torn asunder",
            "subType": "",
            "rulesText": "You may pull apart a partial row or column to make a void in which to play this.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4q8cpf00zie0v5eqwi4sez"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4q8l1000zke0v5a6qafx60",
        "slug": "alp_rift_valley_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/rift_valley-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Dan Seagrave",
        "flavorText": "",
        "cardId": "clm4q876s00zhe0v57nuvdcsp",
        "setCardId": "clm4q8cpf00zie0v5eqwi4sez",
        "setCard": {
          "id": "clm4q8cpf00zie0v5eqwi4sez",
          "slug": "alp_rift_valley",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4q876s00zhe0v57nuvdcsp",
          "meta": {
            "id": "clq3a1nkt00sksh27zzxl0lvj",
            "type": "Site",
            "rarity": "Elite",
            "typeText": "An Elite Site of earth torn asunder",
            "subType": "",
            "rulesText": "You may pull apart a partial row or column to make a void in which to play this.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4q8cpf00zie0v5eqwi4sez"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8inx201u5s67p4fqtxi6z",
        "slug": "bet_rift_valley_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/rift_valley.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Dan Seagrave",
        "flavorText": "",
        "cardId": "clm4q876s00zhe0v57nuvdcsp",
        "setCardId": "clot8invf01u3s67p73pzavtj",
        "setCard": {
          "id": "clot8invf01u3s67p73pzavtj",
          "slug": "bet_rift_valley",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4q876s00zhe0v57nuvdcsp",
          "meta": {
            "id": "clq3a1nqv00slsh27g0a8gmd4",
            "type": "Site",
            "rarity": "Elite",
            "typeText": "An Elite Site of earth torn asunder",
            "subType": "",
            "rulesText": "You may pull apart a partial row or column to make a void in which to play this.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8invf01u3s67p73pzavtj"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8inyk01u7s67p2h8ung72",
        "slug": "bet_rift_valley_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/rift_valley-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Dan Seagrave",
        "flavorText": "",
        "cardId": "clm4q876s00zhe0v57nuvdcsp",
        "setCardId": "clot8invf01u3s67p73pzavtj",
        "setCard": {
          "id": "clot8invf01u3s67p73pzavtj",
          "slug": "bet_rift_valley",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4q876s00zhe0v57nuvdcsp",
          "meta": {
            "id": "clq3a1nqv00slsh27g0a8gmd4",
            "type": "Site",
            "rarity": "Elite",
            "typeText": "An Elite Site of earth torn asunder",
            "subType": "",
            "rulesText": "You may pull apart a partial row or column to make a void in which to play this.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8invf01u3s67p73pzavtj"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      }
    ]
  }
]